﻿

#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-8{width:50%}
.top-story-roll .col-lg-8,.top-story-roll .col-md-8,.top-story-roll .col-sm-8{padding-left:0;padding-right:0}

a.foot, a.foot:visited {
	text-decoration: underline;
	color: #FFF !important;
	border-bottom-style: none;
}

a.foot:hover, a.foot:active, a.foot:focus {
	text-decoration: none;
	color: #D7661C;
}

.margbottom10 { margin-bottom: 10px !important }
.spacer-20 {min-height: 20px;}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
body.layout-template-5 .block-type-navigation ul.sub-menu{background-color:#FFFFFF;}

.p_class{
    font-size: 15px;
    font-family: Montserrat;
    color: #fff;
}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

    .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text {
      color: #FFFFFF;
      font-size: 14px;
      padding: 15px 30px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:link, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a {
        color: #FFFFFF;
        font-size: 14px; }

      .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:hover, .fl-page-footer-wrap .fl-page-footer .fl-page-footer-container .fl-page-footer-text a:visited:hover {
        color: #0095AB; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

    div.level3 div.level_left { width: 980px; overflow: hidden; }


    #sub div.level3 div.level_left { width: 170px; overflow: hidden; }

.site-copyright {
  background: #000 none repeat scroll 0 0;
  padding: 10px;
  text-align: center;
}

.site-copyright p {
  color: #fff;
  font-family: Poppins;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.mobile-logo{display:block;margin-left:auto;margin-right:auto}


.primary-menu ul {
  margin: 0;
  padding: 0;
}


.primary-menu ul li {
  list-style: none;
  display: inline;
  margin: 0 20px;
}


.primary-menu ul li a {
  text-decoration: none;
  color: #565f64;
  text-transform: uppercase;
  font-size: 0.9em;
}


#menu .primary-menu {
  float: right;
  display: block;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }


.mas-blog-post .addthis-toolbox,
.portfolio .portfolio-row .addthis-toolbox,
.team .addthis-toolbox, .thumb-slider .addthis-toolbox {display:none !important}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
.li-4{width:33.33333333%;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}
.social ul li.round-square{background:#fff}
.social ul li.round-square a{padding:0;margin:0;background:#fff}
.social ul li.round-square a:active,.social ul li.round-square a:focus,.social ul li.round-square a:hover{background:#fff}
.social ul li.round-square a img{height:52px;width:52px}

  .site-header #main-menu-state:checked ~ #primary-menu {
    display: inline-block; }

  .site-header #primary-menu {
    margin-top: 0px;
    padding-right: 0px; }




.content-area {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }



.content-area-full {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }



.error404 .content-area {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 100%;
  max-width: 100%; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.container-fluid .row {
    padding-left: 2%;
	padding-right: 2%;
}
.highlighted-pages-panel .image.work-image{margin-left:8.33333%}


#header {
  z-index: 1000;
  position: relative; }


#header-wrapper {
  display: -ms-flexbox;
  display: flex;
  background: #000;
  border-bottom: 1px solid #616363;
  width: 100%;
  height: 61px; }

  .pt_order-confirmation .order-shipment-table #header {
    height: auto;
    padding: 1% 1% 30px; }

    .pt_order-confirmation .order-shipment-table #header .primary-logo {
      float: left;
      position: relative;
      top: auto;
      width: 65%; }

      .pt_order-confirmation .order-shipment-table #header .primary-logo img {
        max-width: 100%; }
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

		.aside .block_header{height:35px;padding:34px 0 0 0;font:18px Georgia;color:#636363;text-align:center}

#my-banner-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    min-height: 500px;
    width: 100%;
    z-index: -1;
}

#my-banner #my-banner-img-caret {
    bottom: -5px;
    left: 49.3%;
    right: 50%;
    position: absolute;
    display: none;
}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}

#my-banner-img-caret {
    bottom: 15px;
}



#wpex-mobile-menu-fixed-top { background: #222; position: fixed; top: 0; left: 0; width: 100%; z-index: 99; }


#wpex-mobile-menu-fixed-top .mobile-menu-toggle { display: block; width: 100%; height: 50px; line-height: 50px; color: #fff; font-size: 18px; text-decoration: none; }

#wpex-mobile-menu-fixed-top .mobile-menu-toggle .fa { margin-right: 10px; }





.col:after, .clr:after, .wpex-clr:after, .group:after, dl:after, .vc-empty-shortcode-element:after, ul.page-numbers:after, #comments .comment-body:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.col.first { clear: both; margin-left: 0; }


.line-dot-dot:after
{
	content: '\2022';
	position: absolute;
	font-size: 40px;
	line-height: 0;
	color: #e31e2d;
	right: 0;
	top: 3px;
	font-family: 'alterexbook';

}
.portal-headline{position:relative;z-index:1;display:block;height:60px;min-width:640px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAANklEQVR4AWP678vEwABG/5kY/sEY/8GMf6iMv0jK/kMYEDYaCVOJYCAp/odmAh7DIXoxXPUfAJkUMHka4s/LAAAAAElFTkSuQmCC") 0 100% repeat-x}
.text-center{text-align:center}


#osplugin-header-sticky .rating-quantity {
  font-size: 11px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
  float: left;
}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}

		
		.footer .widget_newsletter input[type=text]{
			width:310px;
		}
.footer{border-color:#1e73be;}


.more-links {
  margin: 0;
  padding: 0 0 0 10px;
}


.more-links .nav-dropdown_list-item {
  font-size: 20px;
  line-height: 1.64;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}



.clearfix:before, .clearfix:after, .row:before, .row:after, .tt-dropdown-menu:after, .tt-dataset-images .tt-suggestions:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }


.row:after, .clearfix:after, .tt-dropdown-menu:after, .tt-dataset-images .tt-suggestions:after {
  clear: both; }


.row, .clearfix, .tt-dropdown-menu, .tt-dataset-images .tt-suggestions {
  zoom: 1; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.16)}
.et_pb_slider_with_overlay .et_pb_slide_overlay_container{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
.et_pb_bg_layout_light.et_pb_slider_with_overlay .et_pb_slide_overlay_container,.et_pb_bg_layout_light.et_pb_slider_with_text_overlay .et_pb_slide_content,.et_pb_bg_layout_light.et_pb_slider_with_text_overlay .et_pb_slide_title{background-color:rgba(255,255,255,.9)}
.et_pb_bg_layout_dark.et_pb_slider_with_overlay .et_pb_slide_overlay_container,.et_pb_bg_layout_dark.et_pb_slider_with_text_overlay .et_pb_slide_content,.et_pb_bg_layout_dark.et_pb_slider_with_text_overlay .et_pb_slide_title{background-color:rgba(0,0,0,.3)}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
.icon-search:before{content:"\e901";}

  #site-bottom .site-info {
    float: none;
    margin-bottom: 10px;
  }


#site-bottom .site-info a {
  color: rgba(255, 255, 255, 0.6);
}


#site-bottom .site-info a:hover {
  color: #fff;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

      
      #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
        opacity: 1;
        filter: "Alpha(opacity=100)";
      }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-7{width:58.333333333333336%}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-12{width: 100%;}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
.block-type-widget-area li.widget span.widget-title{margin:0 0 10px;display:block}
.block-type-widget-area li.widget span.widget-title:empty{display:none}
.block-type-widget-area li.widget .widget-title{font-size:13px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-left-width:0px;border-right-width:0px;border-color:#eeeeee;letter-spacing:1px;text-transform:uppercase;font-variant:normal;line-height:250%;color:#111111;margin-bottom:10px;}
.mast-logo .widget-title{display:none}
.logo-scroll .widget-title{display:none}

.brick-big .box-social .social-arrow {background-color: #609a1d}

.brick-medium .box-social .social-arrow {background-color: #1d7dc9}

.brick-small .box-social .social-arrow {background-color: #dd670c}
.et_pb_section{padding:54px 0}

.pagenavi .current, .pagenavi a:hover {
    background: #000000;
    border: none;
    color: #7d8086;
	text-decoration: none; 
}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}

.navbar .navbar-toggle .text {
    float: right;
    margin-right: -42px;
}


.recent-appartment .recent-appartment__controls {
  position: absolute;
  right: 0;
}


.recent-appartment .recent-appartment__controls span {
  color: rgba(0, 0, 0, 0.3);
  background-color: white;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;
}


.recent-appartment .recent-appartment__controls .prev {
  float: left;
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}


.recent-appartment .recent-appartment__controls .next {
  float: right;
}

	#item_page_wrap .bxslider .img_box img.label_image { border: none; box-shadow: none;}



.item-box img.label_image {
	position: absolute !important;
	top: -8px;
	left: -2px;
	height:50px;
	width: 50px;
	z-index: 1000 !important;
	background: transparent !important;
}
.label_image{position:absolute!important;top:-12px;left:-12px;height:70px;width:70px;z-index:10;background:0 0!important}


#site-title {
	font-size: 30px;
	margin-bottom: 5px;
}


#site-title a {
	color: #333333;
}


#site-title a:hover {
	color: #ba2616;
}
.dem-votes-txt,.dem-percent-txt{position:relative;display:table-cell;padding-left:.3em;vertical-align:middle;font-size:90%;font-weight:700}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


#enter_cont div.box div.belt {
  position: absolute;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


div#left div.keywords {
	font-family: "Open Sans";
	padding: 4px 4px 4px 4px;
	letter-spacing: 2px;
	text-align:justify;
}

div#left div.keywords a{
	padding:0 5px 0 0;
}

div.news div.description a.keywords{
	color:#DD0000;
	text-decoration:underline;
}

div.keywords {
	font-family: Tahoma;
	padding: 4px 4px 4px 4px;
	letter-spacing: 3px;
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}
.block .block__inner{position:relative;z-index:1}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

#home_join_team { position: absolute; left: -370px; bottom: 275px; }


#wrapper.boxed-all #footer-widget-area,
#wrapper.boxed-all .footer-bottom .container {
	width: 997px;
}




#footer-widget-area {
	width: 1045px;
	margin: 0 auto;
}


	.footer-bottom .container,
	#footer-widget-area {
	   width:98% !important;
	}


.footer-3c .footer-widgets-box {
	width: 30.66666666666667%;
}


.footer-1c .footer-widgets-box,
.narrow-wide-2c #footer-second,
.wide-narrow-2c #footer-second,
.footer-2c #footer-second,
.footer-3c #footer-third,
.footer-4c #footer-fourth,
.wide-right-3c #footer-third,
.wide-left-3c #footer-third {
	margin-right: 0;
}

.mrgn20{
	margin-top: 20px;
}

    .head.visible-xs .mrgn20{
        margin-left: 20px
    }

.bannerscollection_zoominout_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.chakor-blog-posts-list .chakor-post-title{
	font-family: 'Arimo', sans-serif;
	    font-size: 18px;
	line-height:26px;
	font-weight: 700;
	    line-height: 22px;
	margin-top:11px !important;
	margin-bottom:0px !important;

		
}

	.chakor-blog-posts-list .chakor-post-title a{
		    color:#4c4e4d;
	
}
.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert,.alert h4{color:#c09853}
.alert h4{margin:0}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success h4{color:#468847}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block p+p{margin-top:5px}


.alert-heading {
	color: inherit;
}


.page_content, #footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}


.page_content {
    clear: both;
}


.page_content.full {
    max-width: 100%;
}


.page_content.single {
    margin: 20px 0 0;
}

table#proxyList td.site a {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0px 16px 14px;
	display: block;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.imgbox {width: 50%; position: absolute; left: 30%; bottom: 0; height: 430px; border: solid 0px yellow;}

.imgbox img {width: 100%;  z-index: 1; border: solid 0px silver; background-size: contain}

    .navbar-nav li.luchetto{
        margin-left: 10px;  
    }

li.luchetto a:before {
    content: "\f023"; 
    font-family: FontAwesome;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    display: inline-block;
    margin-left: -1.3em; 
    margin-right:5px;
    width: 1.3em; 
}




.green-box.luchetto:before {
    content: "\f023";
    font-family: FontAwesome;
    font-size: 15px;
    width: 15px;
    line-height: 30px;
    float: right;
    text-align: right;
}


.moeda-header .data-cambio {
    box-sizing: border-box;
    color: #a1a1a1;
    float: right;
    font-size: .8125em;
    height: auto;
    line-height: 19px;
    margin: 0;
    width: auto
}
.tg-slider-widget .caption-desc{font-size:16px;line-height:1.5;margin:10px 0}
.tg-slider-widget.slider-content-left .caption-desc,.tg-slider-widget.slider-content-center .caption-desc{font-size:12px;line-height:16px}


.tg-slider-widget.slider-light .caption-desc {
	text-shadow: 1px 1px #fff;
}


.tg-slider-widget.slider-content-left .caption-desc {
	font-size: 18px;
	line-height: 30px;
	width: 50%;
}


.tg-slider-widget.slider-dark .caption-title,
.tg-slider-widget.slider-dark .caption-desc {
	color: #fff;
}
